RMX for Glyphs public beta 03 not working

hi,

installed RMX beta 03 but i always get ‘This RMX beta version has expired.’
anyone facing the same problem?

The latest versions works fine for me.

Today my ‘This RMX beta version has expired.’
To whom should we ask for a newer version?

I got the same problem today

I’m facing the same problem. I install the latest version but that message remains

+1

Sorry, everyone. The new version beta 05 is out: http://remix-tools.com/glyphsapp

Thanks, Tim!